:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-03.main {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-blog-page-03 .section1 {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-03 .block {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
  border-width: 0 0 9px;
  border-color: #fada13;
  border-style: solid;
}
.listicle-blog-page-03 .flex_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  width: 87.12%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-blog-page-03 .flex_row {
    position: relative;
    width: 30%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-blog-page-03 .flex_row {
    width: 70%;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_row {
    flex-direction: column;
    gap: 30px 10px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_row {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .flex_row {
    margin: 50px auto;
  }
}
.listicle-blog-page-03 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 681px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .desc {
  font: 700 48px/1.23 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .desc {
    align-items: flex-start;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .desc {
    font-size: 42px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .desc {
    font-size: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-03 .desc {
    font-size: 36px;
  }
}
.listicle-blog-page-03 .desc1 {
  font: 500 18px/1.22 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .desc1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-03 .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 198px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 29px 24px;
  cursor: pointer;
  
}
.listicle-blog-page-03 .btn_text {
  margin: 1px 0;
  min-width: 0;
  font: 700 18px/1.22 Montserrat, Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .btn_text {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-03 .btn_icon {
  width: 24px;
  min-width: 0;
}
.listicle-blog-page-03 .image3 {
  width: 467px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .image3 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .section2 {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-03 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 120px;
  margin: 88px auto;
  width: 87.12%;
  max-width: 1190.046875px;
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-blog-page-03 .flex_col1 {
    position: relative;
    width: 70%;
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_col1 {
    position: relative;
    row-gap: 80px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .flex_col1 {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-blog-page-03 .flex_row1 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_row1 {
    align-items: start;
    gap: 30px 24px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_row1 {
    flex-direction: column;
    align-items: center;
  }
}
.listicle-blog-page-03 .image5 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .image5 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-blog-page-03 .flex_col2 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col2 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-blog-page-03 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
}
.listicle-blog-page-03 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
  max-width: 100%;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_col4 {
    position: relative;
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .flex_col4 {
    margin: 0 8px 0 0;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .info1_box {
    align-items: flex-start;
  }
}
.listicle-blog-page-03 .info1 {
  font: 700 32px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .info1 {
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-03 .info1 {
    font-size: 26px;
  }
}
.listicle-blog-page-03 .info1_span0 {
  font: 700 1em/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-transform: capitalize;
}
.listicle-blog-page-03 .info1_span1 {
  font: italic 500 1em/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #737373;
  font-style: italic;
  text-transform: capitalize;
}
.listicle-blog-page-03 .flex_row2 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  max-width: 100%;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .flex_row2 {
    flex-direction: column;
    gap: 30px 24px;
  }
}
.listicle-blog-page-03 .info2 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .info2 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .color {
  width: 7px;
  min-width: 7px;
  height: 7px;
  min-height: 7px;
  background-color: #292929;
  border-radius: 1000px;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .color {
    position: relative;
    display: none !important;
  }
}
.listicle-blog-page-03 .desc2 {
  font: 400 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-03 .btn1 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 264px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .btn_text1 {
  margin: 1px 0;
  min-width: 0;
  font: 700 18px/1.22 Montserrat, Helvetica, Arial, serif;
  color: white;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .btn_text1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-03 .flex_row3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 52px;
  column-gap: 52px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_row3 {
    align-items: start;
    -moz-column-gap: 24px;
    column-gap: 24px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_row3 {
    flex-direction: column;
    align-items: center;
    gap: 30px 24px;
  }
}
.listicle-blog-page-03 .image51 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .image51 {
    position: relative;
  }
}
.listicle-blog-page-03 .flex_col5 {
  display: flex;
  flex-direction: column;
  place-content: stretch space-between;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col5 {
    position: relative;
    min-width: unset;
  }
}
.listicle-blog-page-03 .flex_col6 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
  max-width: 100%;
}
.listicle-blog-page-03 .flex_row4 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  max-width: 100%;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_row4 {
    flex-direction: column;
    gap: 30px 16px;
  }
}
.listicle-blog-page-03 .info21 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  white-space: nowrap;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info21 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .info22 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: normal;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info22 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .btn2 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 18px;
  column-gap: 18px;
  width: 308px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .btn_text2 {
  margin: 1px 0;
  min-width: 0;
  font: 700 18px/1.22 Montserrat, Helvetica, Arial, serif;
  color: white;
  letter-spacing: -0.4px;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .btn_text2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-03 .flex_col7 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col7 {
    position: relative;
    min-width: unset;
  }
}
.listicle-blog-page-03 .info23 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info23 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .btn3 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 345px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .flex_row5 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 52px;
  column-gap: 52px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_row5 {
    align-items: start;
    gap: 30px 24px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_row5 {
    flex-direction: column;
    align-items: center;
  }
}
.listicle-blog-page-03 .flex_col8 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_col8 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col8 {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-blog-page-03 .flex_row6 {
  display: flex;
  align-items: center;
  -moz-column-gap: 21px;
  column-gap: 21px;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_row6 {
    flex-direction: column;
    gap: 30px 16px;
  }
}
.listicle-blog-page-03 .btn4 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 336px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .flex_col9 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col9 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-blog-page-03 .flex_col10 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
  max-width: 100%;
}
.listicle-blog-page-03 .flex_row7 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 100%;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .flex_row7 {
    flex-direction: column;
    gap: 30px 24px;
  }
}
.listicle-blog-page-03 .info24 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .info24 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .info25 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: normal;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .info25 {
    position: relative;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .info25 {
    width: 100%;
  }
}
.listicle-blog-page-03 .btn5 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 269px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .image52 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .image52 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .image52 {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-blog-page-03 .flex_col11 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_col11 {
    position: relative;
    min-width: unset;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col11 {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.listicle-blog-page-03 .flex_col12 {
  display: flex;
  flex-direction: column;
  gap: 21px 0;
  max-width: 100%;
}
.listicle-blog-page-03 .info26 {
  width: -moz-fit-content;
  width: fit-content;
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  white-space: normal;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .info26 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .btn6 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 20px;
  column-gap: 20px;
  width: 364px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .flex_col13 {
  display: flex;
  flex-direction: column;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col13 {
    position: relative;
    min-width: unset;
  }
}
.listicle-blog-page-03 .flex_row8 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .flex_row8 {
    flex-direction: column;
    gap: 30px 24px;
  }
}
.listicle-blog-page-03 .info27 {
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  white-space: nowrap;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .info27 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .info28 {
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: normal;
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .info28 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .btn7 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 235px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .flex_row9 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_row9 {
    flex-direction: column;
    gap: 30px 16px;
  }
}
.listicle-blog-page-03 .info29 {
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info29 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .info210 {
  font: 700 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
  white-space: normal;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info210 {
    position: relative;
    width: 100%;
  }
}
.listicle-blog-page-03 .btn8 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 324px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .flex_row10 {
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 100%;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_row10 {
    flex-direction: column;
    gap: 30px 16px;
  }
}
.listicle-blog-page-03 .btn9 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 260px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .flex_row11 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 52px;
  column-gap: 52px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_row11 {
    align-items: start;
    gap: 24px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_row11 {
    flex-direction: column;
    align-items: center;
  }
}
.listicle-blog-page-03 .image53 {
  width: 100%;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .image53 {
    position: relative;
  }
}
.listicle-blog-page-03 .flex_col14 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
  width: 91.79%;
}
.listicle-blog-page-03 .btn10 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 12px;
  column-gap: 12px;
  width: 319px;
  max-width: 100%;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 32px 24px;
  cursor: pointer;
}
.listicle-blog-page-03 .section3 {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-03 .block3 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
  border-width: 9px 0 0;
  border-color: #fde978;
  border-style: solid;
  overflow: hidden;
}
.listicle-blog-page-03 .flex_col15 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  margin: 88px auto;
  max-width: 85%;
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .flex_col15 {
    position: relative;
    margin: 50px auto;
  }
}
.listicle-blog-page-03 .info3 {
  display: flex;
  justify-content: center;
  font: 700 32px/1.22 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .info3 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-03 .info3 {
    font-size: 26px;
  }
}
.listicle-blog-page-03 .flex_row12 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 42px;
  column-gap: 42px;
  width: 100%;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_row12 {
    position: relative;
    flex-direction: column;
    gap: 42px;
    width: 80%;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .flex_row12 {
    gap: 30px 42px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-03 .flex_row12 {
    width: 100%;
  }
}
.listicle-blog-page-03 .wrapper13 {
  display: flex;
  flex-direction: column;
  width: 411px;
  min-width: 0;
  background: var(--src) center center/100% 100% no-repeat;
  overflow: hidden;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .wrapper13 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .wrapper13 {
    min-width: unset;
  }
}
.listicle-blog-page-03 .flex_col16 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 35px 32px 42px;

}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_col16 {
    position: relative;
    margin: 32px 16px 42px;
  }
}
.listicle-blog-page-03 .desc3 {
  font: italic 700 24px/1.21 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .desc3 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-03 .desc3 {
    font-size: 20px;
  }
}
.listicle-blog-page-03 .info4 {
  font: 500 16px/1.25 Montserrat, Helvetica, Arial, serif;
  color: #292929;
}
.listicle-blog-page-03 .wrapper14 {
  display: flex;
  flex-direction: column;
  width: 425px;
  min-width: 0;
  background: var(--src) center center/100% 100% no-repeat;
  overflow: hidden;
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .wrapper14 {
    position: relative;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-03 .wrapper14 {
    min-width: unset;
  }
}
.listicle-blog-page-03 .flex_col17 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 52px auto 64px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .flex_col17 {
    position: relative;
    margin: 50px auto;
  }
}
.listicle-blog-page-03 .section4 {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-03 .wrapper15 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1366px;
  background-color: white;
}
.listicle-blog-page-03 .flex_col18 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 49px;
  margin: 88px auto;
  width: 100%;
  max-width: 40%;
}
@media (max-width: 1199px) {
  .listicle-blog-page-03 .flex_col18 {
    position: relative;
    max-width: 60%;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-03 .flex_col18 {
    max-width: 85%;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .flex_col18 {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .flex_col18 {
    margin: 50px auto;
  }
}
.listicle-blog-page-03 .flex_col19 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 100%;
}
.listicle-blog-page-03 .info41 {
  display: flex;
  justify-content: center;
  width: 444px;
  max-width: 85%;
  font: 500 16px/1.25 Montserrat, Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .info41 {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
}
.listicle-blog-page-03 .flex_col20 {
  display: flex;
  flex-direction: column;
  row-gap: 35px;
  width: 94.28%;
}
.listicle-blog-page-03 .flex_col21 {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}
.listicle-blog-page-03 .info5 {
  font: 600 16px/1.25 Montserrat, Helvetica, Arial, serif;
  color: #747474;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  outline: #c8c6c6 solid 1px;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info5 {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-blog-page-03 .info51 {
  font: 600 16px/1.25 Montserrat, Helvetica, Arial, serif;
  color: #747474;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24.5px;
  outline-offset: -1px;
  outline: #c8c6c6 solid 1px;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info51 {
    position: relative;
    padding-left: 16px;
  }
}
.listicle-blog-page-03 .info52 {
  font: 600 16px/1.25 Montserrat, Helvetica, Arial, serif;
  color: #747474;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 101px;
  padding-left: 24px;
  outline-offset: -1px;
  outline: #c8c6c6 solid 1px;
}
@media (max-width: 575px) {
  .listicle-blog-page-03 .info52 {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-03 .info52 {
    padding-bottom: 90px;
  }
}
.listicle-blog-page-03 .btn11 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 13px;
  column-gap: 13px;
  background: var(--src) center center/100% 100% no-repeat;
  padding: 16px 39px 24px 32px;
  cursor: pointer;
}

.info5 {
  border: none; /* Removes the border */
  outline: none; /* Removes the focus outline */
  background-color: #f4f3fe; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}